version: 2
preset:
  image: 'gantry-admin://images/layouts/default.png'
  name: rightsidebar
  timestamp: 1457353897
layout:
  top: {  }
  navigation: {  }
  header: {  }
  slideshow:
    -
      - simplecontent-7561
  above: {  }
  showcase: {  }
  utility: {  }
  feature: {  }
  /container-main/:
    -
      -
        'mainbar 70':
          -
            - system-content-1968
      -
        'sidebar 30':
          -
            - custom-9224
          -
            - custom-7406
          -
            - contentarray-3784
  expanded: {  }
  extension: {  }
  bottom: {  }
  footer: {  }
  copyright: {  }
  offcanvas: {  }
structure:
  top:
    type: section
    inherit:
      outline: default
      include:
        - children
        - attributes
  navigation:
    type: section
    inherit:
      outline: default
      include:
        - attributes
        - children
  header:
    inherit:
      outline: default
      include:
        - attributes
        - children
  slideshow:
    type: section
    inherit:
      outline: default
      include:
        - attributes
  above:
    type: section
    inherit:
      outline: default
      include:
        - attributes
        - children
  showcase:
    type: section
    inherit:
      outline: default
      include:
        - attributes
        - children
  utility:
    type: section
    inherit:
      outline: default
      include:
        - attributes
        - children
  feature:
    type: section
    inherit:
      outline: default
      include:
        - attributes
        - children
  mainbar:
    type: section
    block:
      class: equal-height
  sidebar:
    type: section
  container-main:
    attributes:
      boxed: '3'
      class: ''
      extra: {  }
  expanded:
    type: section
    inherit:
      outline: default
      include:
        - attributes
        - children
  extension:
    type: section
    inherit:
      outline: default
      include:
        - attributes
        - children
  bottom:
    type: section
    inherit:
      outline: default
      include:
        - attributes
        - children
  footer:
    inherit:
      outline: default
      include:
        - attributes
        - children
  copyright:
    type: section
    inherit:
      outline: default
      include:
        - attributes
        - children
  offcanvas:
    inherit:
      outline: default
      include:
        - attributes
        - children
content:
  simplecontent-7561:
    title: 'Right Sidebar Example'
    attributes:
      class: ''
      title: ''
      items:
        -
          layout: header
          created_date: ''
          content_title: Promociones
          author: ''
          leading_content: 'Pensando en su economía y satisfación'
          main_content: ''
          readmore_label: ''
          readmore_link: ''
          readmore_class: ''
          readmore_target: _self
          title: 'Conoce las Mejores formas de mantener tu madera en perfecto estado'
  custom-9224:
    title: 'Consejo semanal'
    attributes:
      html: "<h3 class=\"g-title\">Consejo rápido Semanal</h3>\n<p>Aunque sabemos que el amoniaco es “especial para la madera” y varios productos lo contienen, el amoníaco es abrasivo y, a la larga, terminará quitándole el brillo y el color a tus muebles de madera favoritos. En su lugar puedes utilizar productos más amables con el medioambiente y menos peligrosos para la familia.</p>"
    block:
      variations: box1
  custom-7406:
    title: 'Lea también...'
    attributes:
      html: '<h1>Lea también...</h1>'
  contentarray-3784:
    title: 'Puede leer también'
    attributes:
      article:
        filter:
          categories: '17'
          articles: ''
          featured: include
        limit:
          total: '5'
          columns: '1'
          start: '0'
        sort:
          orderby: publish_up
          ordering: ASC
        display:
          date:
            enabled: ''
          read_more:
            enabled: show
            label: 'Leer más...'
          author:
            enabled: ''
          category:
            enabled: ''
          hits:
            enabled: ''
